Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

Shadov sets and diffrent versions of VMS

Shadov sets and diffrent versions of VMS

Hi there,
I'm in the phase of upgrating my cluster and I'm vondering Is it ok to run 7.3-2 and 7.3-1 at the same time against the same shadow-sets?

Thanks
Kjartan
5 REPLIES
Ian Miller.
Honored Contributor

Re: Shadov sets and diffrent versions of VMS

hp say those versions of VMS are supported for migration purposes in the same cluster so it should work.
____________________
Purely Personal Opinion
Uwe Zessin
Honored Contributor

Re: Shadov sets and diffrent versions of VMS

As Ian already said, it should not be a problem, because members of a steady shadow set are block-for-block identical.
.
Kris Clippeleyr
Honored Contributor

Re: Shadov sets and diffrent versions of VMS

Kjartan,

We are even running a cluster with a VAX (VMS V7.3), an Alpha (VMS V7.3-1), and an Itanium box (rx2600, VMS 8.1), with shadowsets. Although officially unsupported, this works.
So, 7.3-2 & 7.3-1 in the same cluster should not pose a problem. I think it's even warranted by HP.

Greetz,

Kris
I'm gonna hit the highway like a battering ram on a silver-black phantom bike...
Jan van den Ende
Honored Contributor

Re: Shadov sets and diffrent versions of VMS

Kjartan,

Shadowing 7.3-1 & 7.3-2 is fully OK.
It is an official rolling upgrade path,
and the official statement on that is that it is "NOT a steady production environment, but intended (and tested) for migration, although VMS Engeneering fully accepts that this temporary migration may well take some weeks or maybe months", although, SHOULD you run into any serious issue, they 'reserve the right' to ask for a clusterwide version consistency before investing in extensive corrective efforts.

I think that should satisfiy most needs...



Jan
Don't rust yours pelled jacker to fine doll missed aches.

Re: Shadov sets and diffrent versions of VMS

Thank you...